<style type="text/css">

.ecal_day
{
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 12px;
    background-color: #DEDEDE;
    FONT-WEIGHT : bold;
}

.ecal_link
{
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 11px;
    background-color: #DEDEDE;
}

.title
{
    COLOR : #000000;
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 16px;
    FONT-WEIGHT : bold;
    MARGIN-TOP : 10px;
}

.moduletitle
{  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #AFB4CE;
	line-height: 16px
}

.moduleshade 
{  
	background-color: #455068
}

.modulebackground 
{  
	background-color: #929DB8
}

.moduleinsideback 
{  
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}
	
.moduleinsideback_white 
{ 
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}

.welcome 
{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666
}

.textbold
{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: bold;
	color: #000000
}

.area
{
    COLOR : #ABABAB;
    FONT-FAMILY : Verdana,Arial,Helvetica,sans-serif;
    FONT-SIZE : 14px;
    font-weight: bold;
}

.heading
{
    COLOR : #000000;
    FONT-FAMILY : Verdana,Arial,Helvetica,sans-serif;
    FONT-SIZE : 12px;
    FONT-WEIGHT : bold;
}

.headingwhite
{
    COLOR : #ffffff;
    FONT-FAMILY : Verdana,Arial,Helvetica,sans-serif;
    FONT-SIZE : 12px;
    FONT-WEIGHT : bold;
}

.pblinks
{
    background-color: #EEEEEE;
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 13px;
}

.leftnavtopic
{
    COLOR : #F3F7FF;
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 11px;
    FONT-WEIGHT : bold;
}

.homelink
{
    COLOR : #1D2948;
    FONT-FAMILY : Verdana,Arial,Helvetica,sans-serif;
    FONT-SIZE : 10px;
    FONT-WEIGHT : bold;
}

.text
{
    COLOR : #000000;
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 12px;
}

.textsmall
{
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 11px;
}

.smalltext
{
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 11px;
}

.right_listing
{
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 12px;
}

.right_text
{
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 12px;
}

.left_text
{
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 12px;
}

.left_listing
{
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 11px;
}

.textwhite
{
    COLOR : #ffffff;
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 11px;
    FONT-WEIGHT : bold;
}

.textbrown
{
    COLOR : #5B5B39;
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 11px;
    FONT-WEIGHT : bold;
}

.textlblue
{
    COLOR : #39415B;
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 11px;
    FONT-WEIGHT : bold;
}

.newsarchive
{
    COLOR : #1D2C59;
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 11px;
    FONT-WEIGHT : bold;
}

.rightlink
{
    COLOR : #5A221B;
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 12px;
    FONT-WEIGHT : bold;
}

.footer 
{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #FFFFFF}

.smallred
{
    COLOR : #990000;
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 10px;
    FONT-WEIGHT : bold;
}
.smallyellow
{
    COLOR : #8A5700;
    FONT-FAMILY : Arial,Helvetica,sans-serif;
    FONT-SIZE : 10px;
    FONT-WEIGHT : bold;
}

.formfield
{
	color : #000033;
	font-family : Arial, Helvetica, Switzerland, Swiss;
	font-size : 8pt;
}

.tablinkoff 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; font-weight: bold;
	color: #FFFFFF
}

.buttons 
{
	font-family: Arial, Helvetica, sans-serif;
	cursor:hand;
	font-size:11px;
	color: #4D4D4D;
	background-color: #E7E7E7
}

.redbutton 
{ 
	font-family: Arial, Helvetica, sans-serif; 
	cursor:hand; 
	font-size:12px; 
	font-weight: bold;
	color: #ffffff; 
	background-color: #991010
}  

</style>
